<template>
    <el-tabs v-model="activeName">
        <el-tab-pane label="实时统计" name="first">
            <el-scrollbar style="width:100%">
            <el-table
                    :data="tableData">
                <el-table-column
                        prop="date"
                        label="企业名称">
                </el-table-column>
                <el-table-column label="废水(个)">
                    <el-table-column
                            prop="name"
                            label="预警">
                    </el-table-column>
                    <el-table-column
                            prop="name"
                            label="报警">
                    </el-table-column>
                </el-table-column>
                <el-table-column label="废气(个)">
                    <el-table-column
                            prop="name"
                            label="预警">
                    </el-table-column>
                    <el-table-column
                            prop="name"
                            label="报警">
                    </el-table-column>
                </el-table-column>
                <el-table-column label="固废(个)">
                    <el-table-column
                            prop="name"
                            label="预警">
                    </el-table-column>
                </el-table-column>
                <el-table-column label="硫化氢(个)">
                    <el-table-column
                            prop="name"
                            label="预警">
                    </el-table-column>
                </el-table-column>
                <el-table-column label="可燃气体(个)">
                    <el-table-column
                            prop="name"
                            label="预警">
                    </el-table-column>
                </el-table-column>
            </el-table>
            </el-scrollbar>
        </el-tab-pane>
        <el-tab-pane label="当月统计" name="second">
            <el-table
                    :data="tableData">
                <el-table-column
                        prop="date"
                        label="企业名称">
                </el-table-column>
                <el-table-column label="废水(个)">
                    <el-table-column
                            prop="name"
                            label="预警">
                    </el-table-column>
                    <el-table-column
                            prop="name"
                            label="报警">
                    </el-table-column>
                </el-table-column>
                <el-table-column label="废气(个)">
                    <el-table-column
                            prop="name"
                            label="预警">
                    </el-table-column>
                    <el-table-column
                            prop="name"
                            label="报警">
                    </el-table-column>
                </el-table-column>
                <el-table-column label="固废(个)">
                    <el-table-column
                            prop="name"
                            label="预警">
                    </el-table-column>
                </el-table-column>
                <el-table-column label="硫化氢(个)">
                    <el-table-column
                            prop="name"
                            label="预警">
                    </el-table-column>
                </el-table-column>
                <el-table-column label="可燃气体(个)">
                    <el-table-column
                            prop="name"
                            label="预警">
                    </el-table-column>
                </el-table-column>
            </el-table>
        </el-tab-pane>
        <el-tab-pane label="上月统计" name="third">
            <el-table
                    :data="tableData">
                <el-table-column
                        prop="date"
                        label="企业名称">
                </el-table-column>
                <el-table-column label="废水(个)">
                    <el-table-column
                            prop="name"
                            label="预警">
                    </el-table-column>
                    <el-table-column
                            prop="name"
                            label="报警">
                    </el-table-column>
                </el-table-column>
                <el-table-column label="废气(个)">
                    <el-table-column
                            prop="name"
                            label="预警">
                    </el-table-column>
                    <el-table-column
                            prop="name"
                            label="报警">
                    </el-table-column>
                </el-table-column>
                <el-table-column label="固废(个)">
                    <el-table-column
                            prop="name"
                            label="预警">
                    </el-table-column>
                </el-table-column>
                <el-table-column label="硫化氢(个)">
                    <el-table-column
                            prop="name"
                            label="预警">
                    </el-table-column>
                </el-table-column>
                <el-table-column label="可燃气体(个)">
                    <el-table-column
                            prop="name"
                            label="预警">
                    </el-table-column>
                </el-table-column>
            </el-table>
        </el-tab-pane>
    </el-tabs>
</template>

<script>
export default {
  data () {
    return {
      activeName: 'first',
      tableData: [{
        date: '集团公司',
        name: 1,
        province: 1,
        city: 0,
        address: 1,
        zip: 0
      }, {
        date: '天津石化',
        name: 1,
        province: 0,
        city: 1,
        address: 1,
        zip: 2
      }, {
        date: 'XXX炼化',
        name: 1,
        province: 2,
        city: 0,
        address: 0,
        zip: 1
      }, {
        date: 'XXX炼化2',
        name: 1,
        province: 2,
        city: 0,
        address: 0,
        zip: 1
      }]
    }
  }
}
</script>
